#cart {
    background-color: #ffffff;
}

.tabelle_header .frame_links table,
.tabelle_header .frame_rechts table {
    height: 95px;
}

body {
    background-color: #4487b8;
}

#wrapper {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#headerLogoChecks {
    padding-top: 20px;
    background-color: #ffffff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
}

.tabelle_header .frame_rechts {
    vertical-align: middle;
    text-align: right;
    float: right;
}

#headerBox {
    margin-bottom: 10px;
}